Bug 115940 - Why is it gtoaster requires the root password?
Why is it gtoaster requires the root password?
Product: Fedora
Classification: Fedora
Component: gtoaster (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2004-02-17 05:33 EST by David Jansen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-07-29 10:49:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Jansen 2004-02-17 05:33:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
Why is it gtoaster requires the root password, whereas other
cd-writing software just works since the user on the console is owner
of the various devices.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. run gtoaster as a normal user
2. get all puzzled when a prompt for the root password appears

Additional info:

Note: running gtoaster-root as a normal user seems to work! At least
in my setup it is not necessary to go through consolehelper here!
Comment 1 Peter van Egdom 2005-07-29 10:49:51 EDT
The "gtoaster" package has been removed from Fedora Core 2 (and upwards).

Gnome Toaster wasn't really getting updated upstream anymore, see the website :

Newer Fedora Core releases (FC4) have "k3b" and/or the CD burning capabilities
of Nautilus.

Closing bug.

Note You need to log in before you can comment on or make changes to this bug.